CVE-2005-2917

2005-09-30T18:05:00
ID CVE-2005-2917
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:30:00

Description

Squid 2.5.STABLE10 and earlier, while performing NTLM authentication, does not properly handle certain request sequences, which allows attackers to cause a denial of service (daemon restart).